/*
 Theme Name:   WooPress Child
 Theme URI:    http://8theme.com/
 Description:  WooPress Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     woopress
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  woopress-child
*/
/* Breadcrumbs Background */
.bc-type-1, .bc-type-2, .bc-type-3, .bc-type-4, .bc-type-5, .bc-type-6, .bc-type-7, .bc-type-8 {background: url("https://ppwholesale.com.au/wp-content/uploads/2016/03/bg-animals.jpg") no-repeat center center!important;}     .header-wrapper {}      header.header .menu-wrapper {background: #ffffff;}

/*_________________________________
  Styling for the My-Account Page   */

.woocommerce-MyAccount-navigation-link{list-style:none; border-radius: 4px; padding:6px 12px; margin:5px; background-color:#262626; color:#ffffff!important; }
.woocommerce-MyAccount-navigation-link a{color:#fff; display: block; text-decoration: none;}
.woocommerce-MyAccount-navigation-link:hover {border-radius: 4px; background-color:#84a014; color:#ffffff!important; }
.woocommerce-MyAccount-navigation-link a:hover {color:#ffffff!important; }
.woocommerce-MyAccount-navigation-link.is-active{background-color:#84a014;}

/* End */



.shopping-container .links{
    display: none;
}
.home-welcome{
    background:url('/wp-content/uploads/2016/04/welcome-to-pp-wholesale.png') no-repeat center bottom;
    background-size: auto 300px;
}
.home .header-type-2.slider-overlap .header .et-search-trigger .fa-search{
    background-color: rgba(193,193,193,0.5);
    font-size: 12px;
}

/*____________________________________________________________
  Don't transform text across all displays for italics Headings */
 .no-transform{
        text-transform: none;
    }

@media screen and (min-width: 740px){
    body {
        font-size: 14px;
    }
    .page-content {
        margin-top: 50px;
    }
    .padding-right-50{
        padding-right: 50px;
    }
    .padding-left-30{
        padding-left: 30px !important;
    }
    .padding-right-20{
        padding-right: 20px !important;
    }
    .size-50{
        float: left;
        width: 50%;
        padding: 0 10px;
        margin-bottom: 20px;
    }
    .size-100{
        float: left;
        width: 100%;
        padding: 0 10px;
        margin-bottom: 20px;
    }
    .shopping-container .links{
        display: block;
        float: none;
        padding: 0;
    }
    .shopping-container .links a{
        font-size: 11px;
        display: inline-block;
        position: relative;
        z-index: 1001;
    }
    .shopping-container .cart-popup-container {
        top: 75px;
    }
    .shopping-container:hover .cart-popup-container {
        top: 65px;
    }
    .register-content{
        text-align: center;
        max-width: 740px;
        margin: 0 auto;
    }
    .home-welcome{
        background-position:right bottom;
        background-size: auto 100%;
    }
}
@media screen and (max-width: 1200px){
    .shopping-container .links{
        position: absolute;
        width: 120px;
        top: -30px;
        right: 0;
    }
    .home .shopping-cart-widget .shop-text{
        display: none;
    }
    .home .header-type-2.slider-overlap .header .cart-summ .badge-number {
        display: block;
    }
    .home .header-type-2.slider-overlap .header .cart-bag {
        right: 15px;
        left: auto;
    }
    .home .header-search {
        margin-top: 15px !important;
    }
}
@media screen and (min-width: 1200px){
    .about-us-content{
        url('/wp-content/uploads/2016/04/about-us-content.jpg') no-repeat left 721px bottom 10px;
    }
    .home-welcome{
        background-position: right 100px bottom;
    }
}
@media screen and (max-width: 739px){
    .home .tp-parallax-wrap{
        left: 10px !important;
    }
    .home .header-type-2.slider-overlap .header .cart-summ .badge-number {
        display: none;
    }
    .home .header-type-2.slider-overlap .header .et-search-trigger .fa-search{
        background-color: rgba(193,193,193,1);
        font-size: 12px;
    }
}

label{
    color: #767676;
}
textarea{
    border: 1px solid #d5d5d5;
    height: 200px;
    padding: 10px;
}
textarea:focus{
    border-color: #252525;
}
input[type="text"], input[type="email"], input[type="number"], textarea{
    color: #000;
}
.form-fullwidth input[type="text"], .form-fullwidth  input[type="email"], .form-fullwidth  input[type="number"], .form-fullwidth textarea{
    width: 100%;
}
.home .header-type-2.slider-overlap .header .menu > li > a, .home .header-type-2.slider-overlap .shop-text .total {
    color: #000 !important;
    text-decoration: none !important;
}
.home .header-type-2.slider-overlap .header .menu > li > a:hover{
    color: #84a014 !important;
}
.header-type-2.slider-overlap .menu-icon:before {
    color: #a5a5a5;
}

.navbar{
    padding: 0;
}

.header-logo img {
    max-width: 167px;
    float: left;
}
@media only screen and (max-width: 1200px){
.header-logo, .header-logo img {
    max-width: 167px;
}
}

.product-information .product_title {
    font-size: 26px;
}
.product-information .price {
    margin-top: 15px;
    margin-bottom: 15px;
    font: 24px/24px 'Raleway', sans-serif;
    font-weight: 600;
}
.cart.login-to-see{
    text-align: center;
}
.cart.login-to-see a{
    display: inline-block;
    width: 50%;
    height: 40px;
    line-height: 28px;
}
.product-information-inner .price .login-to-see-price{
    display: none;
}
.product-information-inner .price .login-to-see-price-wrapper::before{
    content: '$';
    font: 24px/24px 'Raleway', sans-serif;
    font-weight: 600;
}
.login-to-see-price{
    font-size: 12px !important;
    font-weight: 500;
    line-height: 15px !important;
    padding: 8px 20px !important;
    border-radius: 0px;
    text-transform: uppercase;
    display: inline-block;
        margin-bottom: 10px;
        color: #252525;
        border: 2px solid #252525;
}
.login-to-see-price:hover{
    background-color: #84A014;
    border: 2px solid #84a014;
    color: #fff;
}
.email-link + .login-to-see-price{
    margin-top: 20px;
}
@media only screen and (min-width: 768px){
.livingonline{
    position: absolute !important;
    bottom: 20px;
    right: 0;
    width: auto !important;
    float: none !important;
    padding-bottom: 35px;
}
.livingonline .wpb_content_element{
    margin:0;
}
}


/* Changes by MP */

/* Content Product Style in product loop */

.product .content-product{
    border: 1px solid #e0e0e0;
}

div.product-details {

background-color: #f5f5f5;

}


.product .content-product .border-grey {

margin: 10px 0px 10px 0px;

}


.products-grid .product-title {

padding: 10px 10px 0px 10px;
font-weight: 500;
font-size: 14px;
line-height: 1.3em;
overflow: hidden;
text-overflow: ellipsis;
display: block;
white-space: nowrap;
}

.slide-item .product .product-details {

padding: 10px 10px 0px 10px;
text-transform: uppercase;
font-weight: 500;
font-size: 14px;
line-height: 1.3em;
overflow: hidden;
text-overflow: ellipsis;
display: block;
white-space: nowrap;
}

/*END Content Product Style */


/* Register account styling */

.registering-text {

font-size: 20px;
font-color: #000
}

/* Products page add to cart button hover status */
.product .content-product .border-grey:hover{
    background-color: #84A014;
    border:2px solid #84a014;
        color: #fff;
}
/* Products page two columns in a row */
@media only screen and (max-width: 480px){
    .main-products-loop .products-loop .product {
        width: 50% !important;
    }
    .main-products-loop .products-loop .product:nth-child(odd){
        padding-right: 10px;
    }
    .main-products-loop .products-loop .product:nth-child(even){
        padding-left: 10px;
    }
    .main-products-loop .products-loop .product.product{
        margin-bottom: 20px !important;
    }
    .main-products-loop .products-loop .product .product-details .product-title a{
        font-size: 10px;
    }

    .product-slide .product{
        padding: 0 5px;
    }
    .product-details .product-title a{
        font-size: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
        white-space: nowrap;
    }
}


/* Following css are from theme options -> Global custom css, put in here easy for editing */
.page-heading .hidden-tooltip i{border:1px solid #fff;}
/* Removes Currency and Language options in the front end menu bar */
.languages-area{display:none;} 
/* END languages hack */
/* Displays only one line of text on product categories */
.product .product-details .product-title a{
    height: 30px;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
line-height: 1.3em;
overflow: hidden;
text-overflow: ellipsis;
display: block;
white-space: nowrap;
}
/* Works with the above code, displays the whole length title when hovered over */
.woocommerce ul.products li.product h3:hover, .woocommerce-page ul.products li.product h3:hover {
white-space: normal !important;
}
/* Makes the Add to cart button 75% of the screen */
.product-information .cart button[type="submit"] {
width: 75%;
}
/* END add to cart button */
/* Removes white space on under variations selection on a product page with variations*/
.single_variation_wrap {
margin-top: 0px;
}
table.variations {
margin-bottom: 0px;
}
/* END Variations white space */

/* Changes the margin form the bottom of the price to the
 top of the button to remove the white line under login-to-see-prices */

.price {
margin: 0px;
}

/* Homepage Welcome to PP Wholesale section mobile styling */
@media only screen and (max-width: 480px){
    .vc_custom_1417542038547.vc_custom_1417542038547 {
        padding-left: 30px !important;
    }
}

.bc-type-3, .bc-type-4, .bc-type-5, .bc-type-6 {
    background-size: cover !important;
}


/*--------------

CSS for Images in product loop - Adds a wrapper on the image so that it is responsive */


.imagewrapper {
    background-color: #f5f5f5;
    height: 275px;
    position: relative;
    overflow:hidden;
}

.imagewrapper img {
    max-width: 100%;
    max-height: auto%;
    position:absolute;
     top:0;
     left:0; 
     width:100%;
    margin: auto;
    vertical-align: middle;
    top: 0;
    left: 0;
    right: 0;
}

ul.products li.product img 
{
    display: block;
    margin: auto;
}


/* END css for images */

/* Updates 11/09/2016 */
.woocommerce-account #customer_login > .col-sm-6{
    margin: 0 auto;
    float: none;
}
.woocommerce-checkout-review-order-table {
    float: none;
}
.payment_box.payment_method_eway a{
    margin-bottom:20px;
}
.payment_box.payment_method_eway label{
    padding-left:0;
    display: block;
}
#shipping_method {
    padding-left:0;
    padding-right: 20px;
}
#shipping_method li{
    margin-bottom:10px;
    position: relative;
}
#shipping_method input[type="radio"]{
    position: absolute !important;
    right: -20px !important;
}
#shipping_method label{
    display: inline !important;
}
.product-name .variation p{
    margin-bottom: 0;
}
.shop_table .shipping th {
    vertical-align: top !important;
}